<bugID>1316630<Summary>remove pref-changed from gDevTools</Summary><Description>From https://bugzilla.mozilla.org/show_bug.cgi?id=1310417#c3:

&gt; We should switch this to use a normal pref observer (or pull away a lighter weight helper like styleeditor/utils.js into a shared folder and use that).  We should actually completely get rid of the pref-changed event on gDevTools I believe - it's buggy in that it only fires when the pref is changed from the options panel.</Description></bugID>